
/*---------*/
 


/*Scroll Bar estilo */

::-webkit-scrollbar{
    width: 7.5px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb{
    background-color: #F90; 
}


/*Menu*/


#listado li.active{
}
/*Lista de imagenes*/

#portafolio{
width: 100%;
max-width: 1920px;
height: auto;
text-align: center;

}

#imagenes{
  margin-top: 63px;
}

.item#g-img{
display: none;
opacity: 0;
transition: transform, box-shadow .5s;
width: 15%;
margin: 5px;

  -webkit-filter: grayscale(1);
  filter: grayscale(1);

}
.item#g-space{
  display: none;
  margin-bottom: 100px;
}

.item#g-img:hover{

  -webkit-box-shadow: 0px 0px 61px 3px rgba(0,166,255,1);
  -moz-box-shadow: 0px 0px 61px 3px rgba(0,166,255,1);
  box-shadow: 0px 0px 61px 3px rgba(0,166,255,1);

            -webkit-filter: grayscale(0);
            filter: grayscale(0);
}

.item#g-img img{
width: 100%;

}

.item#g-section{
margin-top: -25px;
padding-top: 5px;
font-size: 18px;
display: none;
opacity: 0;
width: 50%;
height: 30px;
margin-right: 25%;
margin-left: 25%;
border-radius: 20px;

background-color: #206996;

/*
  -webkit-box-shadow:inset 0px 5px 0px 0px rgba(0,0,0,.30);
  -moz-box-shadow:inset 0px 5px 0px 0px rgba(0,0,0,.30);
  box-shadow:inset 0px 5px 0px 0px rgba(0,0,0,.30);
*/


}

/*PC Responsive*/
@media screen and (min-width:960px){
  #contenedor{
    width: 100%;
    margin: auto;
  }
}
/*Tablet*/
@media screen and (min-width:480px) and (max-width:960px){
  #contenedor{
    width: 100%;
    margin: auto;
  }
  .item#g-img{
    width: 20%;
  }
}
/*Movil*/
@media screen and (min-width:200px) and (max-width:480px){
  #contenedor{
    width: 98%;
    margin: auto;
  }
  .item#g-img{
    width: 90%;
  }
}
